Loading...
Searching...
No Matches
clone_copy< T >

## Detailed Description

template<typename T>
struct rheolef::details::clone_copy< T >

Definition at line 332 of file smart_pointer.h.

## Public Member Functions

T * | operator() (const T &from) throw ()

## Member Function Documentation

## operator()()

template<typename T>

T * operator() | ( | const T & | from | ) |
throw | ( | ) |  |  |

Definition at line 333 of file smart_pointer.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-L67pNR/rheolef-7.2/util/lib/smart_pointer.h